a {
	color: #DE7008;
	text-decoration: none;
}

a.leftbar {
	color: #FFF4C8;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #FAAB63;
	text-decoration: none;
	border-bottom: 1px dotted #FAAB63;
}

a.blog {
	color: #27477D;
	font-weight: bold;
	text-decoration: none;
}

body {
	background-color: #BBCDE3;
	font-family: "Trebuchet MS", Verdana, "MS Sans Serif", sans-serif;
}

hr.rightbar {
	color: #CDC51D;
	height: 1px;
	width: 75%;
}

td.left {
	background-color: #FF4400;
	border-color: #FF4400;
	border-style: outset;
	border-width: thick;
	vertical-align: top;
	width: 20%;
}

td.right {
	background-color: #FFECD0;
	border-color: #FFECD0;
	border-style: outset;
	border-width: thick;
	color: #1D1A41;
	vertical-align: top;
	width: 73%;
}

.mainname {
	color: #FF0000;
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: italic;
	font-variant: small-caps;
	font-weight: bolder;
	letter-spacing: 2px;
}

.maintext {
	font-size: smaller;
}
